org.eclipse.microprofile.reactive.messaging.tck.invalid

## Class BeanConsumingManyTwice

- java.lang.Object
- - org.eclipse.microprofile.reactive.messaging.tck.invalid.BeanConsumingManyTwice

    @ApplicationScoped
    public class BeanConsumingManyTwice
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`BeanConsumingManyTwice()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `consume1(String s)`
`void` `consume2(String s)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### BeanConsumingManyTwice

    public BeanConsumingManyTwice()

### Method Detail

#### consume1

    public void consume1(String s)

#### consume2

    public void consume2(String s)